SciQLOP - User story #1332

Epic story # 1174 (New): Gestion d'une session

Ouverture d'un graphe récemment consulté
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time:
Priority: Immediate
Assignee:

Category: legacy

Target version:

Story points: 1 Module:

0.00 hour

Gilobal

Description

L'utilisateur peut rouvrir un graphe récemment visualisé via le menu de l'application

History

#1 - 11/05/2017 05:38 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 214 to 50

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
